<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="765e674d69c3c12565b7422981d42c56">
  <dict>
    <!--2023-01-31 11:44:32.000-->
    <int key="num_match">8</int>
    <!--2024-06-28 11:55:38.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-03-01 12:00:58.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
